LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File project.diff of Package ledgersmb (Project home:jvrdld)

--- INSTALL.openSUSE.orig
+++ INSTALL.openSUSE
@@ -1,4 +1,4 @@
-Ledgersmb 1.2 installation instructions for openSUSE 11.1
+Ledgersmb 1.2 installation instructions for openSUSE 11.3
 =========================================================
 
 (work in progress ...)
--- changelog.orig
+++ changelog
@@ -1,4 +1,7 @@
 -------------------------------------------------------------------
+Sun Jul 18 23:04:00 CEST 2010 - j.verdoold@gmail.com
+- test build
+
 Mon Jan 12 15:04:50 CET 2009 - vlado@suse.cz
 
 - initial build
--- ledgersmb.changes.orig
+++ ledgersmb.changes
@@ -1,4 +1,7 @@
 -------------------------------------------------------------------
+Sun Jul 18 23:04:00 CEST 2010 - j.verdoold@gmail.com
+- Update to 1.2.21.
+
 Sat Aug  8 12:59:26 UTC 2009 - alexandre@exatati.com.br
 
 - Update to 1.2.18.
--- ledgersmb.spec.orig
+++ ledgersmb.spec
@@ -1,6 +1,6 @@
 Summary:        LedgerSMB is a GPL double-entry accounting
 Name:           ledgersmb
-Version:        1.2.18
+Version:        1.2.21
 Release:        1
 License:        GPL
 URL:            http://www.ledgersmb.org/
@@ -10,10 +10,10 @@ Source1:        %{name}-%{version}-rpmli
 Source2:        INSTALL.openSUSE
 Source3:        TODO.openSUSE
 BuildRoot:      %{_tmppath}/%{name}-%{version}-root
-# BuildArch: noarch
-# Requires: perl >= 5.8, httpd, postgresql >= 8.1, tetex-latex
-# Requires: perl-DBD-Pg, perl-DBI >= 1.48, perl-version, perl-Smart-Comments
-# Requires: perl-MIME-Lite
+BuildArch: noarch
+Requires: perl >= 5.8, httpd, postgresql >= 8.1, texlive-latex
+Requires: perl-DBD-Pg, perl-DBI >= 1.48, perl-version
+Requires: perl-MIME-Lite
 BuildRequires:  perl
 # avoid bogus autodetection of perl modules:
 AutoReqProv:    no